headless lms

List a bundle's content

GET /api/bundles/{bundleId}/items. List a bundle's content. Headless LMS Content API reference.

GET
/api/bundles/{bundleId}/items

Requires bundles:read.

Path Parameters

bundleId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/bundles/string/items"
[  {    "orgId": "string",    "bundleId": "string",    "contentId": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}